[File]
Author=17hapi, Evoi
LangId=2052
Name=Chinese (PRC) (2052)
VersionId=0

[Scrobbler]
0=获取记录中
1=您的登录身份为：%s
2=退出后部分功能将无法使用，确定继续吗？
3=发生错误！
4=访客
5=您须登入！
6=scrobbler 队列状态：%s
7=您确定要从程序中删除 %s 的配置吗？
8=用户名:
9=密码:
10=凭证:

[Scrobbler.Auth]
btnAllowAccess=允许访问
btnOk=确定
Caption=授权
lbDetails=您必须在您的$name专页上通过权限请求以使插件正常工作:\n\n1. 点击 "允许访问" 来打开您的$name专页。\n\n2. 在浏览器打开的页面中点击 "是，允许访问" 按钮。\n\n3. 在$name专页上成功批准后，点击本窗口的 "确定" 按钮。

[Scrobbler.Settings]
btnAdd=添加...
btnAuthorize=登录
btnLog=显示日志
btnLogOff=登出
cbAlbumArtSearch=从%s服务下载专辑封面
cbAllowScrobblingForURLs=允许记录在线曲目
cbAutoLove=* 当曲目被评为5星时，添加到喜爱曲目
cbAutoUnlove=* 当曲目被评为3星以下时，从喜爱曲目中移除
cbScrobbling=* 允许音乐记录
cbTrackInfo=曲目开始播放时显示曲目相关信息
cbTrayIcon=显示通知区域图标
cbTrayNotifyOnError=出错时通知
G1=杂项
G2=授权
L1=可播放的文件
L2=曲目记入音乐记录，须被播放:
L3=忽略以下文件夹中的曲目:
lbAuthorizationWarning=* 需授权
lbProfileLink=我的 %s 专页
miAddPath=添加...
miDeletePath=删除
miLogIn=登录...
miMyProfile=我的个人资料...
miMyRecommendations=我的推荐...
miSignIn=登录...
P1=设置
P2=专页
W1=您必须至少添加一个专页，否则插件将无法运行
W2=部分功能需要授权 (参见设置页)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=路径
c[1]=递归

[Scrobbler.TrackInfo]
Caption=当前播放曲目相关信息
L1=您好，%s！
L3=播放: %d
L4=听众: %d
L5=您播放过: %d
L6=相似
L7=相似曲目
L8=相似艺术家
pcpArtistInfo=艺术家信息
pcpTrackInfo=曲目信息
pnlScrobblingProgress.h=音乐记录进度
Status=搜索信息中...|未找到曲目信息|无播放内容

[Scrobbler.TrayIcon]
miErrorInfo=错误详情
miLoveTrack=标为喜爱曲目
miProfile=我的专页
miRecommendations=我的推荐
miScrobbling=启用音乐记录
miSettings=选项
miShowTrackInfo=曲目信息
miUnloveTrack=取消喜爱

